Vulnerabilidad encontrada en el Kernel de Ubuntu 6.06 LTS

laptop-screen-large.jpg
El equipo de seguridad de Ubuntu nos informa de una vulnerabilidad encontrada en el Kernel de los sistemas Ubuntu 6.06 LTS.

La vulnerabilidad está localizada en Moxa serial driver, el cual puede causar un desbordamiento de memoria intermediaria y hacer que un hacker gane priviliegios dentro del sistema operativo.

Esta vulnerabilidad fue descubierta en el envío de un paquete IPv6 especialmente hecho a mano causando una denegación del servicio… el defecto lo han localizado en sysfs_readdir, demostrando de esta manera que el usuario había ganado privilegios administrativos sobre root.

El equipo aconseja a todos los usuarios actualizar inmediatamente el kernel de Ubuntu 6.06 LTS.

Leave a Reply

19 + 17 =

This site uses Akismet to reduce spam. Learn how your comment data is processed.